Paragraph 1904

Mouth and teeth! No one could better describe the macrocephalous cachalot, which is sometimes more than seventy-five feet long. Its enormous head occupies one-third of its entire body. Better armed than the whale, whose upper jaw is furnished only with whalebone, it is supplied with twenty-five large tusks, about eight inches long, cylindrical and conical at the top, each weighing two pounds. It is in the upper part of this enormous head, in great cavities divided by cartilages, that is to be found from six to eight hundred pounds of that precious oil called spermaceti. The cachalot is a disagreeable creature, more tadpole than fish, according to Fredol’s description. It is badly formed, the whole of its left side being (if we may say it), a “failure,” and being only able to see with its right eye. But the formidable troop was nearing us. They had seen the whales and were preparing to attack them. One could judge beforehand that the cachalots would be victorious, not only because they were better built for attack than their inoffensive adversaries, but also because they could remain longer under water without coming to the surface. There was only just time to go to the help of the whales. The _Nautilus_ went under water. Conseil, Ned Land, and I took our places before the window in the saloon, and Captain Nemo joined the pilot in his cage to work his apparatus as an engine of destruction. Soon I felt the beatings of the screw quicken, and our speed increased. The battle between the cachalots and the whales had already begun when the _Nautilus_ arrived. They did not at first show any fear at the sight of this new monster joining in the conflict. But they soon had to guard against its blows. What a battle! The _Nautilus_ was nothing but a formidable harpoon, brandished by the hand of its Captain. It hurled itself against the fleshy mass, passing through from one part to the other, leaving behind it two quivering halves of the animal. It could not feel the formidable blows from their tails upon its sides, nor the shock which it produced itself, much more. One cachalot killed, it ran at the next, tacked on the spot that it might not miss its prey, going forwards and backwards, answering to its helm, plunging when the cetacean dived into the deep waters, coming up with it when it returned to the surface, striking it front or sideways, cutting or tearing in all directions and at any pace, piercing it with its terrible spur. What carnage! What a noise on the surface of the waves! What sharp hissing, and what snorting peculiar to these enraged animals! In the midst of these waters, generally so peaceful, their tails made perfect billows. For one hour this wholesale massacre continued, from which the cachalots could not escape. Several times ten or twelve united tried to crush the _Nautilus_ by their weight. From the window we could see their enormous mouths, studded with tusks, and their formidable eyes. Ned Land could not contain himself; he threatened and swore at them. We could feel them clinging to our vessel like dogs worrying a wild boar in a copse. But the _Nautilus_, working its screw, carried them here and there, or to the upper levels of the ocean, without caring for their enormous weight, nor the powerful strain on the vessel. At length the mass of cachalots broke up, the waves became quiet, and I felt that we were rising to the surface. The panel opened, and we hurried on to the platform. The sea was covered with mutilated bodies. A formidable explosion could not have divided and torn this fleshy mass with more violence. We were floating amid gigantic bodies, bluish on the back and white underneath, covered with enormous protuberances. Some terrified cachalots were flying towards the horizon. The waves were dyed red for several miles, and the _Nautilus_ floated in a sea of blood: Captain Nemo joined us. 


Which has length, 3895


id: c4a9d366c9d04ea2bbc0d16bc422d2d5
parent_id: e99c732490924168a95c3f0c21e50919
created_time: 2024-04-08T07:35:34.094Z
updated_time: 2024-04-08T07:35:34.094Z
is_conflict: 0
latitude: 47.60000000
longitude: -122.00000000
altitude: 0.0000
author: 
source_url: 
is_todo: 0
todo_due: 0
todo_completed: 0
source: joplin-desktop
source_application: net.cozic.joplin-desktop
application_data: 
order: 0
user_created_time: 2024-04-08T07:35:34.094Z
user_updated_time: 2024-04-08T07:35:34.094Z
encryption_cipher_text: 
encryption_applied: 0
markup_language: 1
is_shared: 0
share_id: 
conflict_original_id: 
master_key_id: 
user_data: 
deleted_time: 0
type_: 1