Paragraph 1914

About eight o’clock on the morning of the 16th of March the _Nautilus_, following the fifty-fifth meridian, cut the Antarctic polar circle. Ice surrounded us on all sides, and closed the horizon. But Captain Nemo went from one opening to another, still going higher. I cannot express my astonishment at the beauties of these new regions. The ice took most surprising forms. Here the grouping formed an oriental town, with innumerable mosques and minarets; there a fallen city thrown to the earth, as it were, by some convulsion of nature. The whole aspect was constantly changed by the oblique rays of the sun, or lost in the greyish fog amidst hurricanes of snow. Detonations and falls were heard on all sides, great overthrows of icebergs, which altered the whole landscape like a diorama. Often seeing no exit, I thought we were definitely prisoners; but, instinct guiding him at the slightest indication, Captain Nemo would discover a new pass. He was never mistaken when he saw the thin threads of bluish water trickling along the ice-fields; and I had no doubt that he had already ventured into the midst of these Antarctic seas before. On the 16th of March, however, the ice-fields absolutely blocked our road. It was not the iceberg itself, as yet, but vast fields cemented by the cold. But this obstacle could not stop Captain Nemo: he hurled himself against it with frightful violence. The _Nautilus_ entered the brittle mass like a wedge, and split it with frightful crackings. It was the battering ram of the ancients hurled by infinite strength. The ice, thrown high in the air, fell like hail around us. By its own power of impulsion our apparatus made a canal for itself; some times carried away by its own impetus, it lodged on the ice-field, crushing it with its weight, and sometimes buried beneath it, dividing it by a simple pitching movement, producing large rents in it. Violent gales assailed us at this time, accompanied by thick fogs, through which, from one end of the platform to the other, we could see nothing. The wind blew sharply from all parts of the compass, and the snow lay in such hard heaps that we had to break it with blows of a pickaxe. The temperature was always at 5 deg. below zero; every outward part of the _Nautilus_ was covered with ice. A rigged vessel would have been entangled in the blocked up gorges. A vessel without sails, with electricity for its motive power, and wanting no coal, could alone brave such high latitudes. At length, on the 18th of March, after many useless assaults, the _Nautilus_ was positively blocked. It was no longer either streams, packs, or ice-fields, but an interminable and immovable barrier, formed by mountains soldered together. 


Which has length, 2731


id: ec7dbc3b0622486abf9d1bee4e2e5e16
parent_id: 16f8d3e0d3e040ee99d96ce086f8952d
created_time: 2024-04-08T07:44:53.969Z
updated_time: 2024-04-08T07:44:53.969Z
is_conflict: 0
latitude: 47.60000000
longitude: -122.00000000
altitude: 0.0000
author: 
source_url: 
is_todo: 0
todo_due: 0
todo_completed: 0
source: joplin-desktop
source_application: net.cozic.joplin-desktop
application_data: 
order: 0
user_created_time: 2024-04-08T07:44:53.969Z
user_updated_time: 2024-04-08T07:44:53.969Z
encryption_cipher_text: 
encryption_applied: 0
markup_language: 1
is_shared: 0
share_id: 
conflict_original_id: 
master_key_id: 
user_data: 
deleted_time: 0
type_: 1