Paragraph 2084

I led him to the room where the crew of the _Nautilus_ were putting on their cork-jackets. I told the Captain of Ned’s proposal, which he accepted. The Canadian put on his sea-costume, and was ready as soon as his companions. When Ned was dressed, I re-entered the drawing-room, where the panes of glass were open, and, posted near Conseil, I examined the ambient beds that supported the _Nautilus_. Some instants after, we saw a dozen of the crew set foot on the bank of ice, and among them Ned Land, easily known by his stature. Captain Nemo was with them. Before proceeding to dig the walls, he took the soundings, to be sure of working in the right direction. Long sounding lines were sunk in the side walls, but after fifteen yards they were again stopped by the thick wall. It was useless to attack it on the ceiling-like surface, since the iceberg itself measured more than 400 yards in height. Captain Nemo then sounded the lower surface. There ten yards of wall separated us from the water, so great was the thickness of the ice-field. It was necessary, therefore, to cut from it a piece equal in extent to the waterline of the _Nautilus_. There were about 6,000 cubic yards to detach, so as to dig a hole by which we could descend to the ice-field. The work had begun immediately and carried on with indefatigable energy. Instead of digging round the _Nautilus_ which would have involved greater difficulty, Captain Nemo had an immense trench made at eight yards from the port-quarter. Then the men set to work simultaneously with their screws on several points of its circumference. Presently the pickaxe attacked this compact matter vigorously, and large blocks were detached from the mass. By a curious effect of specific gravity, these blocks, lighter than water, fled, so to speak, to the vault of the tunnel, that increased in thickness at the top in proportion as it diminished at the base. But that mattered little, so long as the lower part grew thinner. After two hours’ hard work, Ned Land came in exhausted. He and his comrades were replaced by new workers, whom Conseil and I joined. The second lieutenant of the _Nautilus_ superintended us. The water seemed singularly cold, but I soon got warm handling the pickaxe. My movements were free enough, although they were made under a pressure of thirty atmospheres. When I re-entered, after working two hours, to take some food and rest, I found a perceptible difference between the pure fluid with which the Rouquayrol engine supplied me and the atmosphere of the _Nautilus_, already charged with carbonic acid. The air had not been renewed for forty-eight hours, and its vivifying qualities were considerably enfeebled. However, after a lapse of twelve hours, we had only raised a block of ice one yard thick, on the marked surface, which was about 600 cubic yards! Reckoning that it took twelve hours to accomplish this much it would take five nights and four days to bring this enterprise to a satisfactory conclusion. Five nights and four days! And we have only air enough for two days in the reservoirs! “Without taking into account,” said Ned, “that, even if we get out of this infernal prison, we shall also be imprisoned under the iceberg, shut out from all possible communication with the atmosphere.” True enough! Who could then foresee the minimum of time necessary for our deliverance? We might be suffocated before the _Nautilus_ could regain the surface of the waves? Was it destined to perish in this ice-tomb, with all those it enclosed? The situation was terrible. But everyone had looked the danger in the face, and each was determined to do his duty to the last. 


Which has length, 3669


id: 444be956804b4c048495fbffb769c3d7
parent_id: 16f8d3e0d3e040ee99d96ce086f8952d
created_time: 2024-04-08T07:44:53.976Z
updated_time: 2024-04-08T07:44:53.976Z
is_conflict: 0
latitude: 47.60000000
longitude: -122.00000000
altitude: 0.0000
author: 
source_url: 
is_todo: 0
todo_due: 0
todo_completed: 0
source: joplin-desktop
source_application: net.cozic.joplin-desktop
application_data: 
order: 0
user_created_time: 2024-04-08T07:44:53.976Z
user_updated_time: 2024-04-08T07:44:53.976Z
encryption_cipher_text: 
encryption_applied: 0
markup_language: 1
is_shared: 0
share_id: 
conflict_original_id: 
master_key_id: 
user_data: 
deleted_time: 0
type_: 1