Paragraph 2245

But the sky became more and more threatening. Symptoms of a hurricane became manifest. The atmosphere was becoming white and misty. On the horizon fine streaks of cirrhous clouds were succeeded by masses of cumuli. Other low clouds passed swiftly by. The swollen sea rose in huge billows. The birds disappeared with the exception of the petrels, those friends of the storm. The barometer fell sensibly, and indicated an extreme extension of the vapours. The mixture of the storm glass was decomposed under the influence of the electricity that pervaded the atmosphere. The tempest burst on the 18th of May, just as the _Nautilus_ was floating off Long Island, some miles from the port of New York. I can describe this strife of the elements! for, instead of fleeing to the depths of the sea, Captain Nemo, by an unaccountable caprice, would brave it at the surface. The wind blew from the south-west at first. Captain Nemo, during the squalls, had taken his place on the platform. He had made himself fast, to prevent being washed overboard by the monstrous waves. I had hoisted myself up, and made myself fast also, dividing my admiration between the tempest and this extraordinary man who was coping with it. The raging sea was swept by huge cloud-drifts, which were actually saturated with the waves. The _Nautilus_, sometimes lying on its side, sometimes standing up like a mast, rolled and pitched terribly. About five o’clock a torrent of rain fell, that lulled neither sea nor wind. The hurri cane blew nearly forty leagues an hour. It is under these conditions that it overturns houses, breaks iron gates, displaces twenty-four pounders. However, the _Nautilus_, in the midst of the tempest, confirmed the words of a clever engineer, “There is no well-constructed hull that cannot defy the sea.” This was not a resisting rock; it was a steel spindle, obedient and movable, without rigging or masts, that braved its fury with impunity. However, I watched these raging waves attentively. They measured fifteen feet in height, and 150 to 175 yards long, and their speed of propagation was thirty feet per second. Their bulk and power increased with the depth of the water. Such waves as these, at the Hebrides, have displaced a mass weighing 8,400 lbs. They are they which, in the tempest of December 23rd, 1864, after destroying the town of Yeddo, in Japan, broke the same day on the shores of America. The intensity of the tempest increased with the night. The barometer, as in 1860 at Reunion during a cyclone, fell seven-tenths at the close of day. I saw a large vessel pass the horizon struggling painfully. She was trying to lie to under half steam, to keep up above the waves. It was probably one of the steamers of the line from New York to Liverpool, or Havre. It soon disappeared in the gloom. At ten o’clock in the evening the sky was on fire. The atmosphere was streaked with vivid lightning. I could not bear the brightness of it; while the captain, looking at it, seemed to envy the spirit of the tempest. A terrible noise filled the air, a complex noise, made up of the howls of the crushed waves, the roaring of the wind, and the claps of thunder. The wind veered suddenly to all points of the horizon; and the cyclone, rising in the east, returned after passing by the north, west, and south, in the inverse course pursued by the circular storm of the southern hemisphere. Ah, that Gulf Stream! It deserves its name of the King of Tempests. It is that which causes those formidable cyclones, by the difference of temperature between its air and its currents. A shower of fire had succeeded the rain. The drops of water were changed to sharp spikes. One would have thought that Captain Nemo was courting a death worthy of himself, a death by lightning. As the _Nautilus_, pitching dreadfully, raised its steel spur in the air, it seemed to act as a conductor, and I saw long sparks burst from it. Crushed and without strength I crawled to the panel, opened it, and descended to the saloon. The storm was then at its height. It was impossible to stand upright in the interior of the _Nautilus_. Captain Nemo came down about twelve. I heard the reservoirs filling by degrees, and the _Nautilus_ sank slowly beneath the waves. Through the open windows in the saloon I saw large fish terrified, passing like phantoms in the water. Some were struck before my eyes. The _Nautilus_ was still descending. I thought that at about eight fathoms deep we should find a calm. But no! the upper beds were too violently agitated for that. We had to seek repose at more than twenty-five fathoms in the bowels of the deep. But there, what quiet, what silence, what peace! Who could have told that such a hurricane had been let loose on the surface of that ocean? 


Which has length, 4783


id: 50e7f4a467bb45d891a1045fb4948609
parent_id: 16f8d3e0d3e040ee99d96ce086f8952d
created_time: 2024-04-08T07:44:53.983Z
updated_time: 2024-04-08T07:44:53.983Z
is_conflict: 0
latitude: 47.60000000
longitude: -122.00000000
altitude: 0.0000
author: 
source_url: 
is_todo: 0
todo_due: 0
todo_completed: 0
source: joplin-desktop
source_application: net.cozic.joplin-desktop
application_data: 
order: 0
user_created_time: 2024-04-08T07:44:53.983Z
user_updated_time: 2024-04-08T07:44:53.983Z
encryption_cipher_text: 
encryption_applied: 0
markup_language: 1
is_shared: 0
share_id: 
conflict_original_id: 
master_key_id: 
user_data: 
deleted_time: 0
type_: 1