Paragraph 418

“The volume of _Plutarch’s Lives_ which I possessed contained the histories of the first founders of the ancient republics. This book had a far different effect upon me from the _Sorrows of Werter_. I learned from Werter’s imaginations despondency and gloom, but Plutarch taught me high thoughts; he elevated me above the wretched sphere of my own reflections, to admire and love the heroes of past ages. Many things I read surpassed my understanding and experience. I had a very confused knowledge of kingdoms, wide extents of country, mighty rivers, and boundless seas. But I was perfectly unacquainted with towns and large assemblages of men. The cottage of my protectors had been the only school in which I had studied human nature, but this book developed new and mightier scenes of action. I read of men concerned in public affairs, governing or massacring their species. I felt the greatest ardour for virtue rise within me, and abhorrence for vice, as far as I understood the signification of those terms, relative as they were, as I applied them, to pleasure and pain alone. Induced by these feelings, I was of course led to admire peaceable lawgivers, Numa, Solon, and Lycurgus, in preference to Romulus and Theseus. The patriarchal lives of my protectors caused these impressions to take a firm hold on my mind; perhaps, if my first introduction to humanity had been made by a young soldier, burning for glory and slaughter, I should have been imbued with different sensations. 


Which has length, 1504


id: 5be9eb2b11774c31809688704b966e40
parent_id: af2beceb4e9d495fb3f65f997b07bf8e
created_time: 2024-04-08T07:44:53.874Z
updated_time: 2024-04-08T07:44:53.874Z
is_conflict: 0
latitude: 47.60000000
longitude: -122.00000000
altitude: 0.0000
author: 
source_url: 
is_todo: 0
todo_due: 0
todo_completed: 0
source: joplin-desktop
source_application: net.cozic.joplin-desktop
application_data: 
order: 0
user_created_time: 2024-04-08T07:44:53.874Z
user_updated_time: 2024-04-08T07:44:53.874Z
encryption_cipher_text: 
encryption_applied: 0
markup_language: 1
is_shared: 0
share_id: 
conflict_original_id: 
master_key_id: 
user_data: 
deleted_time: 0
type_: 1